@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: GothamL;
	src: url(Gotham-XLight-Regular.otf);
  }
body {	
		margin: 0;
		padding: 0;
		height:100%;
		font-family:  Helvetica, sans-serif;
		font-size: 100%;
		background-color:#F9F9F9;
	}
	ul, ol, dl {
		padding: 0;
		margin: 0;
	}
	h1, h2, h3, h4, h5, h6, p {
		margin-top: 20px;
		padding-right: 15px;
		padding-left: 0px;
		margin-left:0px;
		font-weight: lighter;
	}
	.tits3{font-size:1em; text-align: center; padding:0; margin:0 0 50px 0}
	.titulos{ color:#EB1C24; font-weight:normal}
	img {
		max-width: 100% !important;
		border:none;
	}
	a img {
		border: none;
	}
	a:link {
		color: #F60;
		text-decoration: none;
	}
	a:visited {
		color: #F60;
		text-decoration: none;
	}
	a:hover, a:active, a:focus {
		text-decoration: none;
		color: #F60;
	}
	
	/*--------------------------------------------------------*/
	#bgpage { 
		position:relative;
		margin:0 auto;
		left:0; 
		top:0; 
		padding:0; 
		width:1280px; 
		height:100%; /* works only if parent container is assigned a height value */ 
		color:#333;		
	}
	#bgpage2 {position:absolute; left:0; top:0; padding:0; width:100%; height:100%; }
	
	#header {position:fixed; width:100%; padding:25px 0 10px 0; height:60px; margin:0 auto; background-color: #800F00; z-index:10 }
	
	#header_logo{float:left; margin-left:10%; padding-right:40px; border-right: solid 2px #B66A52}
	
	#topmenu {float:left; width:50%; margin-left:40px; color:#FFF; font-size:1.2em; font-family: GothamL;}

	
	#halfwindow{float:left; width:50%; height:70%;background-color:rgba(255,255,255,0.7); }
	.halfwindow2{float:left; width:99%; border:solid 1px #CCC}
	.floaTxt{ width:500px; margin:2% 2%; padding:1%	2%; color:#FFF;background-color:rgba(0,0,0,0.5); font-size:.9em}
	
	.contenido{width: 80%; margin:80px auto 0 auto; padding:60px; color:#333}
	
	.imgShadow{box-shadow: 0px 0px 50px rgba(0,0,0,1); width:100%; margin-top:20px}
	.footer{float:left; width: 100%; margin:20px auto 0 auto; color:#333}	
	@media only screen and (max-width:1280px) {
		#bgpage { position:relative; margin:30px 0; width:100%; color:#333;}
		.contenido{width: 90%;  padding:5%; }
		#header_logo{ margin-left:5%; }
	}
	
	@media only screen and (max-width:810px) {
		#topmenu {display:none}
		
		
	}
	@media only screen and (max-width: 480px) {
		.floaTxt{ width:96%; margin:2% 0;}
		#halfwindow{width:100%;height: auto}		
		.titulos{

			font-size:1.3em;
		}
	}